<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'nl_wp', version '4.1'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Layout';
$string['configlayout_help'] = '**Adaptive:** Toont als cards in een klein blok<br>
**Cards:** Toon altijd als cards<br>
**Table:** Toon altijd als tabel';
$string['configreport'] = 'Selecteer rapport';
$string['configreport_help'] = 'Specifiek rapport dat ingebed zal tonen in het block';
$string['configtitle'] = 'Block titel';
$string['displayadaptive'] = 'Adaptive';
$string['displayascards'] = 'Cards';
$string['displayastable'] = 'Tabel';
$string['entriesperpage'] = 'Entries per pagina';
$string['errormessage'] = 'Er is een fout opgetreden bij het samenstellen van het rapport';
$string['gotofullreport'] = 'Ga naar het volledige rapport';
$string['pluginname'] = 'Rapport';
$string['privacy:metadata:block'] = 'Het \'Rapport block\' slaat al zijn data op binnen het block subsysteem.';
$string['rbreport:addinstance'] = 'Voeg een nieuw \'Rapport block\' toe';
$string['rbreport:myaddinstance'] = 'Voeg een nieuw \'Rapport block\' toe aan het dashboard';
$string['reportnotsetmessage'] = 'Configureer dit block en bepaal welk rapport het zou moeten tonen.';
$string['reporttypecore'] = 'Aangepaste rapportage';
$string['reporttypetool'] = 'Rapportage vanuit de uitgefaseerde Rapport tool';
