<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'nl_wp', version '4.1'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'Accordion effect';
$string['accordioneffect_help'] = 'Selecteer Ja om open secties te sluiten wanneer je een andere sectie opent';
$string['collapsed'] = 'Ingeklapt';
$string['collapsesection'] = 'Klap sectie {$a} in';
$string['currentsection'] = 'Deze sectie';
$string['deletesection'] = 'Verwijder sectie';
$string['emptysection'] = 'Deze sectie is niet leeg';
$string['expanded'] = 'Uitgeklapt';
$string['expandsection'] = 'Uitgeklapte sectie {$a}';
$string['hidefromothers'] = 'Verberg sectie';
$string['highlight'] = 'Markeer sectie';
$string['page-course-view-wplists'] = 'Elke hoofdpagina van een cursus in het Workplace lijst format';
$string['page-course-view-wplists-x'] = 'Elke cursuspagina in het Workplace lijst format';
$string['pluginname'] = 'Workplace lijst format';
$string['privacy:metadata:opensections'] = 'De lijst van secties die de gebruiker open houdt in cursussen.';
$string['section0name'] = 'Algemeen';
$string['section_completion'] = 'Deze sectie is {$a}% voltooid';
$string['sectionname'] = 'Onderwerp';
$string['sectionstate'] = 'Status sectie bij aanvang';
$string['showfromothers'] = 'Toon sectie';
